Bug 7819 - [UPDATE REQUEST] opusfile update from 0.6 to 0.8
: [UPDATE REQUEST] opusfile update from 0.6 to 0.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-26 13:03 MSD by symbianflo
Modified: 2017-04-24 20:47 MSD (History)
2 users (show)

See Also:
RPM Package: opusfile
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description symbianflo 2017-03-26 13:03:50 MSD
Description of problem:[UPDATE REQUEST] opusfile update from 0.6 to 0.8
Bug fix release:
 - Add support for OpenSSL 1.1.x.
 - Fix issues with tag parsing.
 - Fix skip logic for multiplexed non-Opus data.
 - Enable Assertions and fixed-point at build time.
Comment 1 symbianflo 2017-03-26 13:07:14 MSD
Advisory: New bugfix release

[UPDATE REQUEST] opusfile update from 0.6 to 0.8


https://abf.io/build_lists/2858615
https://abf.io/build_lists/2858616




===If apply for rosa2016.1===
https://abf.io/build_lists/2858613
https://abf.io/build_lists/2858614
Comment 2 Vladimir Potapov 2017-04-19 16:44:34 MSD
(In reply to comment #1)
> Advisory: New bugfix release
> 
> [UPDATE REQUEST] opusfile update from 0.6 to 0.8
> 
> 
> https://abf.io/build_lists/2858615
> https://abf.io/build_lists/2858616
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-04-24 16:00:07 MSD
opusfile-0.8-1
https://abf.io/build_lists/2858615
https://abf.io/build_lists/2858616

https://abf.io/build_lists/2858613
https://abf.io/build_lists/2858614
********************* Advisory **********************
New bugfix release
*****************************************************
QA Verified